Support » Installing WordPress » 2.7.1 fails to install. Can’t copy wp-admin/import/opml.php

  • When I try to automatically update, it fails. I have deleted automatic WP upgrade from my files and deactivated all plug-ins but it still refused to update. I have searched the forum and the web for answers.

    Anyone have an idea why the upgrade can’t copy this wp-admin file. (It exsists. I saw it.)

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘2.7.1 fails to install. Can’t copy wp-admin/import/opml.php’ is closed to new replies.